import {parsedSfxFiles} from "./sfxLibrary/getSfxLibrary";
import {downloadSfx} from "./sfxLibrary/downloadSfx";


const sfxList = parsedSfxFiles;

const downloadAllSfx = async () => {
  try {
    await Promise.all(sfxList.map(el => downloadSfx(el.id)));
    console.log("All sound effects have been downloaded.");
  } catch (error) {
    console.error("An error occurred during the download process:", error);
  }
};

downloadAllSfx();
